<?php
$z[0]=Array("field","沙尔阔勒,沙尔阔勒介绍,疏勒县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在柯尔克孜族的食谱中，许多饭食常用牛羊肉作为主角，但沙尔阔勒这种饭却不用牛羊肉。 “沙尔阔勒”意为“黄色的湖”。这种饭做出来恰如一座金色的湖呈现在你眼前，造型别致，富有艺术性，这是把大自然的美景，巧妙地搬到了餐桌上，不仅让人们饱尝口福，且得",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","沙尔阔勒_疏勒县特产沙尔阔勒",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在柯尔克孜族的食谱中，许多饭食常用牛羊肉作为主角，但沙尔阔勒这种饭却不用牛羊肉。 \n</p><p>　　　　“沙尔阔勒”意为“黄色的湖”。这种饭做出来恰如一座金色的湖呈现在你眼前，造型别致，富有艺术性，这是把大自然的美景，巧妙地搬到了餐桌上，不仅让人们饱尝口福，且得到美的享受。\n</p><p>　　　　其原料为大米、牛奶和酥油，做法是用牛奶和大米做成粘饭，色洁白，放在椭圆形盘子四周，并把粘饭做成起伏的山峦、盘子中央搞成低洼的盆地，然后把黄灿灿溶化的酥油放在中间，犹若金色的湖水。牛奶做成的粘饭呈雪白色，饭粒中散发出来的热气，恰似雪山山顶上的白云，客人望见这般景色顿时适于大增。用饭时用手抓，或用勺子盛上饭再醮上“湖中”的酥油，其味油而不腻，可口难忘。柯尔克孜族主人常用这种饭来招待亲朋好友，表达对客人的热情。\n</p><p>　",549,1289);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I54211920-42350.gif",1291,1378);
$z[7][4]['name']="litpic";

?>